#cssagendas-grid {
	display: grid;
	grid-template-rows: 150px 30px 1800px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#agendas1 {
	grid-area: 1 / 1 / 2 / 6;
	background-color: midnightblue;
}
#agendas2 {
	grid-area: 1 / 6 / 2 / 11;
	background-color: midnightblue;
}
#agendas3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: cornflowerblue;
}
#agendas4 {
	grid-area: 3/1/4/2;
	background-color: whitesmoke;
}
#agendas5 {
	grid-area: 3 / 2 / 4 / 10;
	background-color: white;
}
#agendas6 {
	grid-area: 3/10/4/11;
	background-color: whitesmoke;
}
#agendas7 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: midnightblue;
}

#cssforms-grid {
	display: grid;
	grid-template-rows: 150px 30px 300px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#forms1 {
	grid-area: 1 / 1 / 2 / 6;
	background-color: midnightblue;
}
#forms2 {
	grid-area: 1 / 6 / 2 / 11;
	background-color: midnightblue;
}
#forms3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: cornflowerblue;
}
#forms4 {
	grid-area: 3/1/4/2;
	background-color: whitesmoke;
}
#forms5 {
	grid-area: 3 / 2 / 4 / 10;
	background-color: white;
}
#forms6 {
	grid-area: 3/10/4/11;
	background-color: whitesmoke;
}
#forms7 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: midnightblue;
}

#cssloans-grid {
	display: grid;
	grid-template-rows: 150px 30px 300px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#loans1 {
	grid-area: 1 / 1 / 2 / 6;
	background-color: midnightblue;
}
#loans2 {
	grid-area: 1 / 6 / 2 / 11;
	background-color: midnightblue;
}
#loans3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: cornflowerblue;
}
#loans4 {
	grid-area: 3/1/4/2;
	background-color: whitesmoke;
}
#loans5 {
	grid-area: 3 / 2 / 4 / 10;
	background-color: white;
}
#loans6 {
	grid-area: 3/10/4/11;
	background-color: whitesmoke;
}
#loans7 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: midnightblue;
}

#csshome-grid {
	display: grid;
	grid-template-rows: 150px 30px 40px 100px 40px 300px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#home1 {
	grid-area: 1 / 1 / 2 / 6;
	background-color: midnightblue;
}
#home2 {
	grid-area: 1 / 6 / 2 / 11;
	background-color: midnightblue;
}
#home3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: cornflowerblue;
}
#home4 {
	grid-area: 3/1/4/2;
	background-color: whitesmoke;
}
#home5 {
	grid-area: 3 / 2 / 4 / 10;
	background-color: white;
}
#home6 {
	grid-area: 3/10/4/11;
	background-color: whitesmoke;
}
#home7 {
	grid-area: 4/1/5/2;
	background-color: whitesmoke;
}
#home8 {
	grid-area: 4 / 2 / 5 / 4;
	background-color: white;
}
#home9 {
	grid-area: 4 / 4 / 5 / 9;
	background-color: white;
}
#home10 {
	grid-area: 4 / 9 / 5 / 10;
	background-color: white;
}
#home11 {
	grid-area: 4 / 10 / 5 / 11;
	background-color: whitesmoke;
}
#home12 {
	grid-area: 5 / 1 / 6 / 2;
	background-color: whitesmoke;
}
#home13 {
	grid-area: 5 / 2 / 6 / 10;
	background-color: white;
}
#home14 {
	grid-area: 5 / 10 / 6 / 11;
	background-color: whitesmoke;
}
#home15 {
	grid-area: 6 / 1 / 7 / 2;
	background-color: whitesmoke;
}
#home16 {
	grid-area: 6 / 2 / 7 / 6;
	background-color: white;
}
#home17 {
	grid-area: 6 / 6 / 7 / 10;
	background-color: white;
}
#home18 {
	grid-area: 6 / 10 / 7 / 11;
	background-color: whitesmoke;
}
#home19 {
	grid-area: 7 / 1 / 8 / 11;
	background-color: midnightblue;
}

.menu_text {
    font-size: 125%;
    font-weight: bold;
    }

.welcome_text {
    font-size: 125%;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    color: darkolivegreen;
    }

.welcome_text_center {
    font-size: 125%;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    color: darkolivegreen;
    }

.regular_text {
    font-size: 110%;
    font-weight: normal;
    }

a.menu_link {
    text-decoration: none;
    color: #ffffff;
    }

a.menu_link2 {
    text-decoration: none;
    color: #000000;
    }

a.file_link {
    text-decoration: none;
    color: #FFFFFF;
    }

.footer_text {
    font-size: 110%;
    font-weight: normal;
    color: white;
    }
